Skip to navigation

✨ Remove member from project

Remove a member from a specific project. Pass the member ID via the user query parameter. For backward compatibility, a JSON body with user is still accepted.

Authentication

AuthorizationToken

The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example:

curl https://label-studio-host/api/projects -H “Authorization: Token [your-token]”

Path parameters

idintegerRequired

Query parameters

userintegerOptional
User ID to remove from the project. Optional for backward compatibility with DELETE body.

Response

Member removed